<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>

<body>
    <div id="page">
        <style>

        </style>

        <div class="page">
            <div class="page-inner">
                <div class="page-inner-content container" style="visibility: visible;">
                    <div class="feedback-title">
                        <h3 class="feedback-title__title">Отзывы пациентов и посетителей сайта МЕДИ</h3>
                    </div>


                    <div class="tabs tabs_noborder tabs_otzyvy">
                        
                        <div id="tab_1" class="tab" style="">
                            <section class="reviews" id="msglist">
                                <div id="feedbackContainer">
                                    <div class="fdbk_items">
                                        <div class="fdbk_item first_item" id="fdbk101579">
                                            <div class="fdbk_author">
                                                <span class="fdbk_id"><span class="fdbk_idlabel">Отзыв
                                                        №</span>101579</span><span> | </span><time
                                                    datetime="2020-01-25 10:46:20.350">25.01.2020</time>
                                            </div>
                                            <div class="fdbk_dialog">
                                                <div class="fdbk_rtext">
                                                    <p>Как и всегда, при обращении в вашу клинику получил
                                                        профессиональную помощь и дружелюбную атмосферу, а приятным
                                                        бонусом ещё и попал под скидки. Спасибо коллективу и особенно
                                                        доктору Ю. Капустиной!</p>
                                                    <div class="fdbk_rmsg_author">
                                                        <span class="fdbk_rname">Максим, 42 года</span>
                                                        <span class="fdbk_rinfo">| Москва</span>
                                                    </div>
                                                </div>
                                                <div class="fdbk_lreply">
                                                    <p>Максим, добрый день!<br>
                                                        Благодарю Вас за теплые слова, очень приятно, что посещение
                                                        клиники всегда оставляет положительные впечатления. Будем рады
                                                        видеть Вас снова!<br>
                                                    </p>
                                                    <div class="fdbk_lreply_author">
                                                        <span class="fdbk_lrlabel"></span>
                                                        <span class="fdbk_linfo">Директор по сервису</span>
                                                        <span class="fdbk_lname">Зосимова Жанна Геннадьевна</span>
                                                    </div>

                                                </div>

                                            </div>
                                        </div>

                                    </div>
                                    
                                </div>
                               
                            </section>
                        </div>
                       
                    </div>
                </div>
            </div>
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
    <!-- End of .page_wrapper -->
</body>

</html>